<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Developer portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	 <link rel="stylesheet" href="./index.css"/>

	 <link href="https://fonts.cdnfonts.com/css/imperial-script ./index.css" rel="stylesheet">
	
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark min-vw-100">
	  <!-- <a class="navbar-brand" img src="./images/mylogo.png" href="index.html">MARK EJERCITO</a> <img src="./images/mylogo.png" class="img-fluid navbar-brand" -->
	  <img src="./images/mylogo.png" class="img-fluid navbar-brand" href="index.html"> 
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">

	      <li class="nav-item active">
	        <a class="nav-link" href="index.html">About Me <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="project.html">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="tools.html">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="contact.html">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>



		    <section class="header-image">

		         <!-- Other Projects Start -->
		<div class="mt-1 mb-5 d-sm-block  d-md-flex flex-sm-row justify-content-around ml-3 mr-3 ">

		             <!-- HTML Card Start -->
		             <div class="col-md-4 text-center">

		                 <img src="./images/mack1.png" class="rounded-circle bg-dark img-fluid" width="250">
		                 <h2 class="text-center text-dark pt-1">Hi!</h2>
		                 <h1 class="name"> MY NAME IS MARK EJERCITO</h1>
		                 <h5 class="p1">I'am a web developer from zuitt Boot Camp</h5>
		                 <div class="text-primary">
		             		Ma rk Ejercito
		             	<a href="https://www.facebook.com/"><img src="./images/fb.png" class="fb" width="15"> </a>
		             	</div>
		            
		             </div>

		             	

</section>
<hr class="bg-light"> 
		             
	</div>
<section class="proj-bg">

		<div class="text-dark min-vh-100 p-5">
			<h2 class="mb-3 text-center">Other Projects</h2>

			<div class="card-deck">
				<!-- card   1 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/html.png" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">HTML</h5>
			      <p class="card-text">Semantic HTML activity 5</p>
			      <a href="https://gitlab.com/batch230-ejercito/s05/a1" class="card-link">View my project</a>
			    </div>
			  </div>
			  	<!-- card2 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/sbot.png" class="card-img-top" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">Bootstrap</h5>
			      <p class="card-text">Powerful, extensible, and feature-packed frontend toolkit. Build and customize with Sass, utilize prebuilt grid system and components, and bring projects to life with powerful JavaScript plugins.</p>
			     <a href="https://gitlab.com/batch230-ejercito/acadreadinglist/acadreadinglistb/b" class="card-link">View my project</a>
			    </div>
			  </div>
			  <!-- card 3 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/pertua.png" class="card-img-top" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">wwww.pertua.com</h5>
			      <p class="card-text">www.pertua.com is made from wordpress , pertua com is my company business e-commerce website</p>
			      <a href="https://pertua.com/" class="card-link">View my project</a>
			    </div>
			  </div>

			</div>


		</div>
</section>
<hr class="bg-light"> 
<!-- tools start dito -->
<section class="tools-bg">
	  <div class="container-fluid">
	
	    <h3 class=" text-center text-white pt-3">My Programming Tools</h3>
<!-- tools start dito -->
	    <div class="row" >
	        <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-1 order-2">
	            <h5 class="text-white text-center">HTML</h5>
	            <p class="text-justify  mb-8 text-warning">I used HTML and also learn in <em>ZUITT BOOTCAMP</em>HTML (Hypertext Markup Language) is a text-based approach to describing how content contained within an HTML file is structured. This markup tells a web browser how to display text, images and other forms of multimedia on a webpage </p>
	        </div>



	        <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-2 order-1">
	            <img src="https://cdn.pixabay.com/photo/2017/08/05/11/16/logo-2582748_960_720.png" height="100"  class="img-fluid" />
	        </div>
	    </div>
	 

	 	<!-- visual basic -->
	    <div class ="row ">
	    	 <!-- <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-2 mt-5 order-2"> -->
	        <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-2 order-2">
	           <h5 class="text-light text-center">Visual basic(ObjectOrientedProgramming)</h5>
	            <p class="text-justify mb-8 text-warning">I learn Visual basic in my college days there's a lot of system that i made on this IDE but i lost my drive. Visual basic is (VB), originally called Visual Basic .NET (VB.NET), is a multi-paradigm, object-oriented programming language, implemented on .NET, Mono, and the .NET Framework. Microsoft launched VB.NET in 2002 as the successor to its original Visual Basic language, the last version of which was Visual Basic 6.0</p>
	        </div>
	        <!-- <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-1 order-1"> -->
	        	    <div class="col-sm-12 col-md col-lg mt-5 ml-3 order-md-1 order-1">
	            <img src="./images/vb1.png" class="img-fluid"/>
	        </div>
	    


	    </div>
	</section>

	 <hr class="bg-light"> 
	 <section class="contact-bg">
	 			<!-- contact dito -->
	 				 <div class="container text-light pt-3">
	 				      
	 				           <h1 class="text-center">Contact Us</h1>
	 				   
	 				   </div>
	 				   <section class="container my-2  w-100 text-light p-2">
	 				    <form class="row p-3">
	 				        <div class="col-md-4">
	 				            <label for="validationDefault01" class="form-label">Full Name</label>
	 				            <input type="text" class="form-control" id="validationDefault01" value="Name" required>
	 				          </div>
	 				          <div class="col-md-4">
	 				            <label for="validationDefault02" class="form-label">Email:</label>
	 				            <input type="text" class="form-control" id="validationDefault02" value="Email@sample.com" required>
	 				          </div>
	 				          <div class="col-md-4">
	 				            <label for="validationDefaultUsername" class="form-label">Contact Number</label>
	 				            <div class="input-group">
	 				              <span class="input-group-text" id="inputGroupPrepend2">+639</span>
	 				              <input type="text" class="form-control" id="validationDefaultUsername"  aria-describedby="inputGroupPrepend2" required>
	 				            </div>

	 				            <button type="button" class="btn btn-primary " data-toggle="modal" data-target="#staticBackdrop">
	 				              Submit
	 				            </button>
	 				         
	 				      <!--   <div class="col-md-4">
	 				          <button type="submit" class="btn btn-primary">Sign in</button>
	 				        </div> -->
	 				        
	 				      </form>
	 				   </section> 

	 				
	 			</div>

	 				<!-- dito Modal -->
	 				<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
	 				  <div class="modal-dialog">
	 				    <div class="modal-content">
	 				      <div class="modal-header">
	 				        <h5 class="modal-title" id="staticBackdropLabel">Thank you For contacting Us !</h5>
	 				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	 				          <span aria-hidden="true">&times;</span>
	 				        </button>
	 				      </div>
	 				      <div class="modal-body">
	 				        Messege sent !
	 				      </div>
	 				      <div class="modal-footer">
	 				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	 				     
	 				      </div>
	 				    </div>
	 				  </div>
	 				</div>

</div>


</section






























	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>


